﻿body {
  background-color : #335A80;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 26px;
	font-weight: bold;
}
h2 {
	margin: 0px;
	font-size: 12px;
	font-weight: bold;
}
.current {
	color: #FFFFFF;
}
.red {
	color: #990000;
}
.blue{
	color:#0000CC;
}
.wrapper {
	position: absolute;
	width: 772px;
	height: 1800px;
	left: 60px;
	top: 10px;
}
.header {
	position: absolute;
	width: 772px;
	height: 62px;
	background-image: url('../images/headerbkgrd8.jpg');
	background-repeat: no-repeat;
}
#starter {
	position: absolute;
	width: 98px;
	height: 53px;
	top: 4px;
	left: 5px;
	padding-top: 3px;
	padding-left: 3px;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	font-weight: bolder;
}
.lineup {
	position: absolute;
	width: 772px;
	height: 66px;
	top: 63px;
	bottom: 671px;
	background-image: url('../images/lineup.jpg');
	background-repeat: no-repeat;
	left: 0
}
.site_caption {
	position: absolute;
	width: 769px;
	height: 20px;
	top: 103px;
	text-align: center;
	font-size: 16px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
}
.navigation_caption {
	position: absolute;
	width: 137px;
	height: 24px;
	border: 3px solid #000000;
	top: 133px;
}
.top_navigation {
	position: absolute;
	width: 137px;
	height: 210px;
	top: 167px;
	border: 3px solid #000000;
	background-color: #99B2E5;
}
.product_caption {
	border: 3px solid #000000;
	position: absolute;
	width: 137px;
	height: 24px;
	top: 387px;
}
.product_navigation {
	position: absolute;
	width: 137px;
	height: 248px;
	top: 421px;
	border: 3px solid #000000;
	background-color: #99B2E5;
}
.listings_caption {
	position: absolute;
	width: 137px;
	height: 24px;
	top: 679px;
	border: 3px solid #000000;
}
.listings_navigation {
	position: absolute;
	width: 137px;
	height: 551px;
	top: 714px;
	border: 3px solid #000000;
	background-color: #99B2E5;
	padding-top: 2px;
}
.specials {
	position: absolute;
	width: 131px;
	left: 3px;
	height: 160px;
	top: 212px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	text-align: center;
	font-weight: normal;
}
.content {
	position: absolute;
	width: 622px;
	height: 1539px;
	left: 147px;
	top: 132px;
	background-color: #FFFFFF;
	border-top-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-width: 3px;
	border-color: #000000;
}
.border-none{
	border-width: 0px;
}
.social-sideline{
	width: 34px;
	height: 200px;
	top: 180px;
	left: 10px;
	position: fixed;
}
.facebook{
	float: left;
	margin-right: 4px;
	margin-bottom: 10px;
}
.twitter{
	float: left;
	margin-right: 3px;
	margin-bottom: 10px;
}
.gplus{
	float: left;
	margin-right: 3px;
	margin-bottom: 10px;
}
.linkedin{
	float: left;
	margin-right: 4px;
	margin-bottom: 10px;
}
.youtube {
	float: left;
	margin-right: 4px;
	margin-bottom: 10px;
}
.email{
	float: left;
	margin-right: 3px;
	margin-bottom: 2px;
}
.page_caption {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #990000;
	position: absolute;
	width: 621px;
	height: 54px;
	top: 5px;
	text-align: center;
}
.listing_info {
	border-width: 2px;
	border-color: #666666;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	position: absolute;
	width: 588px;
	height: 36px;
	top: 100px;
	left: 10px;
	text-indent: 4px;
	padding: 5px;
	border-top-style: outset;
	border-bottom-style: outset;
}
.listing1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	position: absolute;
	width: 593px;
	height: 125px;
	top: 395px;
	left: 10px;
	padding-top: 5px;
	padding-left: 5px;
	border-bottom-style: ridge;
	border-width: 1px;
	border-color: #666666;
}
.listing2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-top: 5px;
	padding-left: 5px;
	border-bottom-style: ridge;
	border-width: 1px;
	border-color: #666666;
	position: absolute;
	width: 593px;
	height: 138px;
	top: 400px;
	left: 10px;
}
.listing3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	border-bottom-style: ridge;
	border-width: 1px;
	border-color: #666666;
	padding-top: 5px;
	padding-left: 5px;
	position: absolute;
	width: 593px;
	height: 94px;
	top: 708px;
	left: 10px;
}
.listing4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	border-bottom-style: ridge;
	border-width: 1px;
	border-color: #666666;
	padding-top: 5px;
	padding-left: 5px;
	position: absolute;
	width: 593px;
	height: 94px;
	top: 570px;
	left: 10px;
}
.listing5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	border-bottom-style: ridge;
	border-width: 1px;
	border-color: #666666;
	padding-top: 5px;
	padding-left: 5px;
	position: absolute;
	width: 593px;
	height: 94px;
	top: 945px;
	left: 10px;
}
.listing6 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	border-bottom-style: ridge;
	border-width: 1px;
	border-color: #666666;
	padding-top: 5px;
	padding-left: 5px;
	position: absolute;
	width: 593px;
	height: 140px;
	top: 230px;
	left: 10px;
}
.listing7 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	border-bottom-style: ridge;
	border-width: 1px;
	border-color: #666666;
	padding-top: 5px;
	padding-left: 5px;
	position: absolute;
	width: 593px;
	height: 138px;
	top: 1064px;
	left: 10px;
}
.listing8 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	border-bottom-style: ridge;
	border-width: 1px;
	border-color: #666666;
	padding-top: 5px;
	padding-left: 5px;
	position: absolute;
	width: 593px;
	height: 65px;
	top: 1228px;
	left: 10px;
}
.listing9 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	border-bottom-style: ridge;
	border-width: 1px;
	border-color: #666666;
	padding-top: 5px;
	padding-left: 5px;
	position: absolute;
	width: 593px;
	height: 80px;
	top: 1035px;
	left: 10px;
}
.listing10 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	border-bottom-style: ridge;
	border-width: 1px;
	border-color: #666666;
	padding-top: 5px;
	padding-left: 5px;
	position: absolute;
	width: 593px;
	height: 80px;
	top: 1140px;
	left: 10px;
}
.column3 {
	position: absolute;
	width: 137px;
	height: 365px;
	top: 1278px;
	background-color: #99b2e5;
	border: 3px solid #000000;
	color: #000000;
	text-align: center;
	padding-top: 28px;
	font-size: 18px;
}
.botnav {
	position: absolute;
	width: 766px;
	height: 50px;
	background-color: #99B2E5;
	border: 3px solid #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: center;
	padding-top: 4px;
	top: 1681px;
}
.footer {
	position: absolute;
	width: 766px;
	height: 37px;
	top: 1745px;
	background-color: #99B2E5;
	border: 3px solid #000000;
}
#copyright {
	position: absolute;
	width: 766px;
	height: 32px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	top: 4px;
}
.navigation_highlight {
	position: absolute;
	width: 6px;
	height: 212px;
	top: 179px;
	left: 50px;
	background-color: #99B2E5;
}
.product_highlight {
	background-color: #FFFF00;
	position: absolute;
	width: 6px;
	height: 250px;
	top: 433px;
	left: 50px;
}
.listing_highlight {
	position: absolute;
	width: 6px;
	height: 556px;
	top: 726px;
	left: 50px;
	background-color: #FF0000;
}
.package-wrap{
	top: 710px;
	position: absolute;
	width: 310px;
	left: 140px;
}
.newsletter-text {
	width: 298px;
	height: 46px;
	top: 898px;
	left: 60px;
	font-size: 18px;
	text-align: center;
	font-weight: bold;
	color: #CC0000;
}
.join-newsletter {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	width: 290px;
	height: 115px;
	top: 964px;
	margin-left: 5px;
}
.text-box{
	text-align: center;
	margin-left: 63px;
	margin-top: 15px;
}
.form-base{
	width: 160px;
	background-color: #FFFFFF;
}
form{
	margin-bottom: 3px;
	background-color: #FFFFFF;
	margin-right: 5px;
	float: right;
	margin-top: 3px;
	font-weight: bold;
	color: #006699;
	font-family: Arial;
	font-size: 16px;
}
form img{
	float:right;
}
.safesubscribe{
	padding-top: 5px;
	text-align: center;
}
.trust{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #999999;
	text-align: center;
}
.checkback {
	position: absolute;
	width: 593px;
	height: 50px;
	top: 165px;
	left: 10px;
	border: 2px solid #FF0000;
	padding-top: 3px;
	padding-left: 3px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
